body {
    margin: 0;
    padding: 0;
}
header {
    display: block;
    width: 100%;
    height: 52px;
    background-color: #fc6678;
    overflow: hidden;
}
#content {
    max-width: 750px;
    margin: auto;
}
h1, .bgContent {
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    font-size: 1.5em;
    color: #ffd4ee
}
h1 {
    margin:15px 25px;
    padding:0;
    display: block;
    height: 33px;
}
footer {
    display: block;
    background-color: #fc6678;
    font-size: 12px;
    height: 108px;
    color: #fff
}
footer div {
    display: block;
    text-align: center;
}
footer p{
    line-height: 110%;
    margin: 0;
    padding: 0;
}
#provider {
    padding-top: 23px;
}
#contact {
    padding-top: 12px;
}

h2.pageTitle {
    display:block;
    width: 100%;
    height: 39px;
    background-color: #ff9cb9;
    color: #ff475c;
    font-weight:bold;
    font-size: 1.2em;
    text-align: center;
    margin: 0;
    padding-top: 13px;
    letter-spacing: 2px;
}

h2.pageTitleSystem {
    display:block;
    width: 100%;
    height: 46px;
    background-color: #ff9cb9;
    color: #ff475c;
    font-weight:bold;
    font-size: 1.2em;
    text-align: center;
    margin: 0;
    padding-top: 13px;
    letter-spacing: 2px;
}
.maphead {
    font-size: 1.4em;
    line-height: 200%;
    margin: 5px 10px;
}
.listhead {
    font-size: 1.4em;
    line-height: 200%;
    margin: 5px 10px;
}
.mapdesc {
    text-align: center;
    font-size: 0.85em;
    padding-bottom: 10px;
}
.tableWrap {
    margin: 20px auto;
    width: 90%;
}
#placeInfo h3.card-title {
    display: none;
}

#placeInfo .card-body {
    margin: 0;
    padding: 0;
}


.mapdesc {
    text-align: center;
    font-size: 0.85em;
    padding-bottom: 10px;
}
.tableWrap {
    margin: 20px auto;
    width: 90%;
}
#placeInfo h3.card-title {
    display: none;
}

#placeInfo .card-body {
    margin: 0;
    padding: 0;
}

#placeInfo h4 {
    display:block;
    width: 100%;
    height: 46px;
    background-color: #ffd0d6;
    color: #fc6678;
    font-weight:bold;
    font-size: 1.2em;
    text-align: center;
    margin: 0;
    padding-top: 13px;
    letter-spacing: 2px;
}
#placeInfo img {
    width: initial !important;
    max-width: 100%;
}
#dataDescription {
    padding: 20px;
}
.topic {
    margin: 20px;
}
.topicHead h5 {
    float:left;
    padding-top: 3px;
}
.topicHead a {
    float: right;
    display:block;
    width: 72px;
    height: 25px;
}
.topicHead br {
    clear:both;
}
.return2Map {
    background: #fc6678 !important;
    color: #fff;
}
.topcity  {
    color: #fc6678 !important;
    font-weight: normal !important;
}
h3#currentStampsHeader {
    background-image: url(../img/d_page01.png);
    aspect-ratio: 750/156;
}
#stampNum {
    text-align: right;
    max-width: 325px;
    font-size: 3.5em;
    background-image: url(../img/stamp.png);
    background-position: 50px 15px;
    background-size: 100px;
    background-repeat: no-repeat;
    padding-bottom: 30px;
    letter-spacing: 4px;
}
.myData {
    font-family:sans-serif;
    font-weight: 900;    
    color: #434343;
}
.list-group {
    margin: 20px;
    border: 0.5px #ccc solid;
    border-radius: 5px;
    margin-bottom: 50px;
}

.checked {
    background-color: #FFFFCC;
    background-image: url(../img/stamp.png);
    background-position: top 15px right 10px;
    background-size: 70px;
    background-repeat: no-repeat;
}

#placeImg {
    padding: 5px 15px 20px;
    text-align: center;
}

/* Button color override */
.btn-success,.btn-success:visited, .btn-lg-success, .btn-lg-success:visited {
    background-color: #c03230;
    border-color: transparent;
    color: #fff;
}

.btn-success:disabled, .btn-lg-success:disabled {
    background-color: #bd504e;
    border-color: transparent;
}

.btn-success:hover, .btn-lg-success:hover {
    background-color: #bd504e;
    border-color: transparent;
}

.btn-success:active, .btn-lg-success:active, .btn-success:focus, .btn-lg-success:focus {
    background-color: #bd504e !important;
    border-color: transparent !important;
}

.bgBtnStamp {
    background-image: url(../img/ui/menu_01stampCard.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.bgBtnMap {
    background-image: url(../img/ui/menu_02spot.png?20260100);
    background-size: cover;
    background-repeat: no-repeat;
}
.bgBtnQr {
    background-image: url(../img/ui/menu_03QRreader.png?20260100);
    background-size: cover;
    background-repeat: no-repeat;
}

.uibtn {
    width: 100%;
    aspect-ratio: 791/800;
    font-size: 0;
    box-shadow: none !important;
}